{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Create Forum</title>
<link rel="stylesheet" href="{% static 'forum/css/styles.css' %}">
{% endblock meta %}

{% block content %}
    <div class="container" style="margin-bottom:110px;">
            <div>
                <p class="title">Discussion</p>
                <p class="subtitle">by {{ user.username }}</p>
            </div>
            <div class="form">
                <form method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div class="leftright center">
                        <button type="submit" class="button1" id="bodyButton">Post to Forum</button>
                        <button href="#" onclick="history.back();return false" type="cancel" class="button2" id="bodyButton">Cancel</button>
                    </div>
                </form>
            </div>
    </div>
{% endblock content %}